.hidden{
	visibility:hidden;
}
/**************************************
	-	THE BIG BANNER HOLDERS	-
**************************************/
.frame_slider{
	width:700px;
	height:228px;
	position:relative;
	z-index:5;
	-moz-box-shadow: 0px 0px 3px 0px rgba(2,48,59,0.15);
	-webkit-box-shadow: 0px 0px 3px 0px rgba(2,48,59,0.15);
	box-shadow: 0px 0px 3px 0px rgba(2,48,59,0.15);
	padding:0px;
	margin:0px;
	background-color:#FFF;
	background-image:url(../images/top_img_home.jpg);
}

.frame_slider ol, ul, li{ 
    list-style: none; 
	margin:0px;
	padding:0px;
}

.frame_slider li{ 
	margin:0px;
	padding:0px;
	width:700px;
	height:228px;
	float:left;
}



/**********************************************************
	-	CAPTION SETTINGS FOR THE PARADIGM SLIDER	-
**********************************************************/	


.creative_layer div{ position:absolute;}

.caption_blank{
	position:absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#AC0829;
	text-align:right;
	width:200px;
	font-weight:500;
	line-height:30px;
}

.caption_black_22{
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	color:#fff;
	background-color:#211e1c;
	padding:20px;
	position:absolute;
	font-weight: 800;
	line-height:1;
}

.caption_black_noframe{
	font-family: 'Open Sans', sans-serif;
	font-size:28px;
	color:#211e1c;	
	position:absolute;
	font-weight: 800;
	line-height:1;
}

.caption_simple{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	position:absolute;
	width:200px;
	text-align:right;
	color:#444;
	font-weight:bold;
	
}

.caption_simple a{
	font-size:12px;
	text-decoration:underline;
	
}

.darkbutton{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#fff;
	position:absolute;
	background-color:#211e1c;
	padding:8px 20px 8px 20px;
	position:absolute;
	
}

.blackbox{
	background-color:#211e1c;
	width:192px;
	height:20px;
	position:absolute;
}

a:focus { 
    outline: none; 
}

.minicap{
	font-size:14px;
	font-weight: normal;
}

.smallcap{
	font-size:18px;
	font-weight: normal;
}

.largecap{
	font-size:32px;
}

.imagecap{
	position:absolute;
}

.nobg{
	background: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: #000 5px 5px 5px;
}



